How to update cordova and ionic?


#21

Hi. In Windows 10 I am getting the following error:

UNMET PEER DEPENDENCY rxjs@5.3.0 due to which I am unable to install cloud angular.
It is installed and when I install cloud angular, it always gives me error which is above.


#22

A post was split to a new topic: @ionic-native/network@3.11.0 requires a peer of @ionic-native/core@^3.6.0


#23

I solve my issue like this,


#24

$ npm install -g ionic@latest